import { HttpClient } from '@angular/common/http';
import { Component, OnInit } from '@angular/core';
import { MatomoService } from '@app/core/services/matomo/matomo-service';

@Component({
  selector: 'app-terms',
  templateUrl: './terms.component.html',
  styleUrls: ['./terms.component.scss']
})
export class TermsComponent implements OnInit {

  constructor(
	private httpClient: HttpClient,
	private matomoService: MatomoService
  ) { }

  ngOnInit() {
	this.matomoService.trackPageView('Terms of Service');
  }

}
